@charset "utf-8";
html {
  scroll-behavior: smooth;
}
body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}


body {
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 400;
	font-style: normal;
	/*font-family: "Avenir Next", Helvetica, Arial, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, sans-serif;*/
	/*font-family: 'Lucida Grande', Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;*/
	font-size: 16px;
	line-height: 1.7;
	color: #494645;
	width: 100%;
	min-width: 1190px;
	font-feature-settings: "palt";
	background-color: #FFF3C3;
}

strong {
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 700;
	font-style: normal;	
}

/*input, select, textarea {
	font-family: Arial, “ＭＳ Ｐゴシック”, sans-serif;
	margin: 0px;
	padding: 0px;
	border: 1px solid #C5C5C5;
	vertical-align: bottom;
}*/

a {
	color: #494645;
	text-decoration: underline;
}
a:hover {
	/* [disabled]color: #335C83; */
	text-decoration: none;
}

li {
	list-style: none;
}
.float_clear {
	display: block;
	clear: both;
	visibility: hidden;
	height: auto;
}
.alpha a:hover img {
	opacity: 0.85;
	filter: alpha(opacity=85);
	-ms-filter: "alpha(opacity=85)";
}
h1 {
	background-color: #00AB8D;
	font-size: 12px;
	color: rgba(255,255,255,1.00);
	padding-left: 10px;
	padding-right: 10px;
	line-height: 20px;
	font-weight: normal;
}

.wrap {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]margin-bottom: 120px; */
	padding-top: 100px;
	padding-bottom: 100px;
	clear: both;
	text-align: center;
}
#header {
  height: 102px;
  position: relative;
}
#header #logo {
	position: absolute;
	top: 20px;
	left: 30px;
}
#header #logo img {
	width: auto;
	height: 60px;
}
#header #navi  {
	position: absolute;
	top: 36px;
	right: 30px;
}
#header #navi .navi_box {
  float: left;
  margin-left: 30px;
}

.navi_red {
	font-size: 16px;
	text-align: center;
	color: #494645;
	letter-spacing: 1px;
	line-height: 26px;
	font-weight: 700;
}
.navi_ber {
  line-height: 0px;
  height: 2px;
  width: 30px;
  margin-left: auto;
  margin-right: auto;
  background-color: #000000;
  border-radius: 4px;
}

.navi_jp  {
  text-align: center;
  font-size: 10px;
  line-height: 26px;
}
.navi_logo {
  padding-top: 6px;
}

#header #navi a:hover  {
  text-decoration: none;
	cursor: pointer;
}

#header #navi a .navi_ber {
	transition: .3s;
	width: 0;
}

#header #navi a:hover .navi_ber  {
	transition: .3s;
  width: 100%;
}
#navi_fixed {
	z-index: 9998;
	position: fixed;
	top: -60px;
	width: 100%;
	left: 0px;
}




#header2 {
  height: 60px;
  background-color: rgba(255,255,255,0.85);
  position: relative;
}
#header2 #logo2 {
	position: absolute;
	top: 12px;
	left: 30px;
}
#header2 #logo2 img {
	width: auto;
	height: 36px;
}
#header2 #navi2  {
	position: absolute;
	top: 15px;
	right: 30px;
}
#header2 #navi2 .navi_box {
  float: left;
  margin-left: 30px;
}

#header2 #navi2 a:hover  {
  text-decoration: none;
	cursor: pointer;
}

#header2 #navi2 a  .navi_ber {
	transition: .3s;
	width: 0;
}

#header2 #navi2 a:hover .navi_ber  {
	transition: .3s;
  width: 100%;
}




#btn_ptt {
	position: fixed;
	cursor: pointer;
	right: 30px;
	bottom: 50px;
}
.align_right {
  text-align: right;
}
.align_center {
  text-align: center;
}
#footer {
	background-color: #00AB8D;
	position: relative;
}

#footer #footer_link {
	color: #FFFFFF;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
#footer #footer_link a {
	color: #FFFFFF;
}
#footer #copyright {
	text-align: center;
	color: rgba(255,255,255,1.00);
	font-size: 12px;
	background-color: #000000;
	line-height: 2;
}
.sp {
  display: none;
}






@media screen and (max-width:813px) {
.pc {
  display: none;
}
.sp {
  display: block;
}
body {
  font-size: 14px;
  line-height: 1.6;
  width: 100%;
  min-width: 320px;
}



#menu_sp {
	background-color: hsla(0,0%,0%,0.60);
	position: fixed;
	top: 50%;
	left: 50%;
	width: 260px;
	display: none;
	z-index: 99999;
	border-style: solid;
	border-radius: 5px;
	height: 360px;
	margin-top: -240px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 40px;
	padding-bottom: 40px;
	transform: translateX(-50%);
}
#menu_sp a  {
  text-decoration: none;
}
#menu_sp .navi_box {
	margin-bottom: 30px;
}

#menu_sp .navi_red {
	color: rgba(255,255,255,1.00);
	font-size: 16px;
}
#menu_sp .navi_ber {
  background-color: rgba(255,255,255,1.00);

}
#menu_sp .navi_jp {
  color: rgba(255,255,255,1.00);
}

#navi_sp {
  position: absolute;
  top: 20px;
  right: 20px;
}
#navi_sp2  {
  position: absolute;
  top: 11px;
  right: 20px;
}

.wrap {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 60px;
	padding-top: 60px;
}
h1 {
  font-size: 10px;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 16px;
  text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#header #logo {
	position: absolute;
	top: 23px;
	left: 20px;
}
#header #logo img {
	width: auto;
	height: 24px;
}
#header2 {
  height: 46px;
}
#header2 #logo2 img {
  width: auto;
  height: 24px;
}
#header2 #logo2 {
  top: 12px;
  left: 20px;
}
#header {
  height: 70px;
  position: relative;
}
#btn_ptt {
  right: 20px;
}
#btn_ptt img {
  width: auto;
  height: 40px;
}
#footer #navi3 {
  position: static;
  /* [disabled]top: 30px; */
  /* [disabled]right: 0px; */
  width: 100%;
  margin-top: 0px;
  padding-top: 30px;
}
#footer #navi3 .navi_box {
  float: none;
  margin-left: 0px;
  margin-bottom: 15px;
}
#footer #copyright {
	padding-top: 5px;
	font-size: 10px;
	padding-bottom: 5px;
}
#footer #navi3 a:hover .navi_ber {
  transition: .3s;
  width: 70px;
}
#footer #footer_link a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}

.wrap_image {
	width: 100%;
}

}
